* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  width: 998px;
  position: relative;
  margin: 0 auto;
}

.bg {
  position: relative;
  z-index: 1;
}

.overlay {
  position: absolute;
  left: 0;
  opacity: .5;
  z-index: 2;
}

.overlay--block1 {
  width: 100%;
  height: 883px;
  top: 211px;
}

.overlay--block2 {
  width: 100%;
  height: 692px;
  top: 1740px;
  z-index: 0;
}